<?php

class BulkDiscountLib {

	/**
	 * given the price and the percentage discount
	 * get the new unit price
	 *
	 * @param 	float 	$unitPrice 		The current unitPrice
	 * @param 	float 	$percentage		The discount percentage
	 * @return 	float 	$newUnitPrice 	The updated unit price
	 */
	public static function calculateDiscount($unitPrice, $percentage) {
		$perc = ($percentage / 100);
		$newUnitPrice = number_format($unitPrice - ($unitPrice * $perc), 2);

		return $newUnitPrice;
	}

}
